import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscNavigationComponent } from './tysc-navigation.component';

describe('TyscNavigationComponent', () => {
  let component: TyscNavigationComponent;
  let fixture: ComponentFixture<TyscNavigationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscNavigationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscNavigationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
